/* Section1 Home */
.home #section1 {display:block; overflow:hidden;}
.home #section1 .item .info {position:absolute; top:388px; left:20%; right:20%; width:60%; text-align:center;}
.home #section1 .item .info h2 {font-size:50px; font-weight:800; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);}
.home #section1 .item .info h3 {font-size:38px; font-weight:300; color:#ffffff; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.67);}
.home #section1 .item .info a {margin:50px 0 0 0; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:inline-block; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; border:1px solid #fb9922;}
.home #section1 .item .info a:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}
.home #section1 .owl-controls {}
.home #section1 .owl-controls .owl-buttons {position:absolute; top:45%; width:90%; left:5%;}
.home #section1 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev.png') no-repeat;}
.home #section1 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next.png') no-repeat;}

/* Section2 Home */
.home #section2 {max-width:1280px; margin:40px auto;}
.home #section2 header {text-align:center;}
.home #section2 header h2 {font-size:38px; font-weight:800; margin:0 0 35px 0; color:#fb9922;}
.home #section2 header p {font-size:19px; color:#999999; font-weight:300;}
.home #section2 .servicios {margin:40px 0; overflow:hidden;}
.home #section2 .servicios .serv {float:left; width:23%; margin:0 1%; text-align:center;}
.home #section2 .servicios .serv img {margin:0 0 20px 0;}
.home #section2 .servicios .serv h3 {color:#fb9922; font-size:24px; font-weight:300; margin:0 0 15px 0;}
.home #section2 .servicios .serv p {font-size:17px; color:#999999; font-weight:300; width:80%; margin:0 auto; line-height:normal;}
.home #section2 .more {margin:0 auto; padding:15px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:table; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; cursor:pointer; border:1px solid #fb9922;}
.home #section2 .more:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}

/* Section3 Home */
.home #section3 {background:url('../img/slide2.jpg') no-repeat 100%; width:100%; height:400px;background-size: 100% 100%; max-width: 1980px;}
.home #section3 .item {width:90%; margin:145px auto 0; height:500px; max-width:1280px; text-align:center;}
.home #section3 .item h3 {font-size:38px; font-weight:800; color:#ffffff; margin:0 0 30px 0; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.50);}
.home #section3 .item p {font-size:19px; font-weight:300; color:#ffffff; line-height:120%; text-shadow: 0px 0px 12px rgba(125, 45, 0, 0.50);}
.home #section3 .owl-controls .owl-buttons {position:absolute; top:25%; width:90%; left:5%;}
.home #section3 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_prev.png') no-repeat;}
.home #section3 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:45px; height:92px; background:url('../img/arrow_next.png') no-repeat;}

/*.home #section3 {
    background: url(../img/slide2.jpg);
    background-size: 100% 100%;
    max-width: 1980px;
    height: 400px;
}

/* Section4 Home */
.home #section4 {margin:0 auto; position: relative;}
.home #section4 h2 {font-size:25px; font-weight:700; margin:0 0 15px 0; color:#fb9922;}
.home #section4 .contacto {z-idex:1000; margin: 0; width: 90%; padding: 30px; max-width: 400px; position: absolute; right: 10%; top: 60px; background: #fff; overflow: hidden; border-radius: 10px; -webkit-box-shadow: -1px 2px 5px 0px rgba(0, 0, 0, 0.35); -moz-box-shadow: -1px 2px 5px 0px rgba(0, 0, 0, 0.35); box-shadow: -1px 2px 5px 0px rgba(0, 0, 0, 0.35);}
.home #section4 .contacto .input {display:block; width:94%; margin:0 0 30px; font-size:16px; color:#666666; text-transform:upprecase; padding:10px; border:1px solid #fb9922; font-weight:300; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.home #section4 .contacto .textarea {font-family: 'Open Sans', sans-serif; display:block; width:94%; margin:0 0 30px; font-size:16px; color:#666666; text-transform:upprecase; padding:10px; border:1px solid #fb9922; font-weight:300; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.home #section4 .contacto .button {font-size:16px; margin:0 auto; padding:12px 25px; background:#fb9922; color:#ffffff; text-decoration:none; display:table; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; cursor:pointer; border:1px solid #fb9922;}
.home #section4 .contacto .button:hover {background:#ffffff; color:#fb9922; border:1px solid #fb9922;}
.home #section4 .map-container {width: 100%; margin: 0;}
.home #section4 .map-container iframe{width: 100%; display: block; pointer-events: none; position: initial; /* IE needs a position other than static */}
.home #section4 .map-container iframe.clicked{pointer-events: auto;}

/* Section5 Home */
.home #section5 {width:100%; background: #999999;padding:65px 0;}
.home #section5 .item {min-height:auto !important; height:auto !important;}
.home #section5 header {text-align:center;}
.home #section5 header h2 {font-size:38px; font-weight:800; margin:0 0 65px 0; color:#ffffff;}
.home #section5 #owl-demo3 {width:90%; margin:0 auto;}
.home #section5 .owl-controls {}
.home #section5 .owl-controls .owl-buttons {position:absolute; top:0%; width:108%; left:-4%;}
.home #section5 .owl-controls .owl-buttons .owl-prev {position:absolute; left:0; font-size:0; width:28px; height:56px; background:url('../img/arrow_prev2.png') no-repeat;}
.home #section5 .owl-controls .owl-buttons .owl-next {position:absolute; right:0; font-size:0; width:28px; height:56px; background:url('../img/arrow_next2.png') no-repeat;}